Skip to content
This repository
Browse code

github require test: use 'charAt' for IE7 compatibility

  • Loading branch information...
commit 19b9627c751f25883201b339a5c594c9d7851ab2 1 parent b8be8f1
Alexander Fritze authored July 13, 2012

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  test/suites/require-tests.sjs
2  test/suites/require-tests.sjs
@@ -79,5 +79,5 @@ test('utf8 characters in modules: U+0192', 402, function() {
79 79
 
80 80
 test('load module from github', '\u0192', function() {
81 81
   var data = require('github:onilabs/apollo/master/test/data/utf8').test2();
82  
-  return data[data.length-1];
  82
+  return data.charAt(data.length-1);
83 83
 });

0 notes on commit 19b9627

Please sign in to comment.
Something went wrong with that request. Please try again.